Search found 4 matches

by tom8588
Mon Aug 01, 2016 9:00 pm
Forum: Zend Server for IBM i
Topic: US-CERT vulnerabilities
Replies: 0
Views: 1707

US-CERT vulnerabilities

I know you guys are probably busy trying to push out PHP 7, but I'm just wondering if we can expect new releases of PHP 5 on IBM i to address the recently released vulnerabilities on us-cert or if that release will just be PHP 7? I can't post URLs so I had to break this up: https://www+.+us-cert+.+g...
by tom8588
Wed Sep 09, 2015 5:59 pm
Forum: Zend Server for IBM i
Topic: Trouble installing Composer on IBMi
Replies: 3
Views: 3769

Re: Trouble installing Composer on IBMi

I made a mistake in my previous post. It has to be located where ever the "default_cert_file" value is. Named the same and all. Alternatively you could just change the value of "default_cert_file" to where ever you want. I didn't bother looking into how to do this though, so I can't post first hand ...
by tom8588
Tue Sep 08, 2015 4:21 pm
Forum: Zend Server for IBM i
Topic: Trouble installing Composer on IBMi
Replies: 3
Views: 3769

Re: Trouble installing Composer on IBMi

Thank you Timo, I managed to find a cert.pem file from [url]http://curl.haxx+.+se/ca/cacert.pem[/url] All I had to do was place this file in the same directory as the reported value for "default_cert_dir" when dumping the values from openssl_get_cert_locations() There are still some other issues I h...
by tom8588
Fri Sep 04, 2015 3:48 pm
Forum: Zend Server for IBM i
Topic: Trouble installing Composer on IBMi
Replies: 3
Views: 3769

Trouble installing Composer on IBMi

NOTE*: I had to add '+' between the domain names and TLD of each link in this post. I'm having difficulties installing composer on IBMi. I'm new to AS400 and even composer so I don't want to just go ahead and start making changes blindly without knowing the potential ramifications. I'm more or less ...